/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

.mobileHide

{ display: none;}

body {
    background: none repeat scroll center top #114469 !important; /* Branches Blue */
    color: rgb(15,53,76); /* Gray */
}
body, p{
	font-size:12px;
    font-family: Cabin;
    color: rgb(109,111,114);
    font-weight:400;
}
.content a {
	color: #104469 !important; /* Menu font color: Blue */
	text-decoration:none !important;
}
.content a:hover {
	color: #1F6282 !important; /* Menu font color: Light Blue */
}

#top .widget ul li a:hover{
	text-decoration:none !important;
}

.content ul li a { 
	color: #6D6F72 !important 
}

.content ul li a:hover { 
	color:#818386 !important;
}

.flex_column h1, .flex_column h2, .flex_column h3, .flex_column h4, .flex_column h5, .flex_column h6 {
	text-transform:capitalize;
}
.flex_column h3 {
    font-size: 14px;
}

.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
	color: rgb(16,68,105) !important; /* Menu font color: Blue */
	font-weight:500;
}
.header_color .sub_menu > ul > li > a:hover, .header_color .sub_menu > div > ul > li > a:hover, .header_color .main_menu ul:first-child > li > a:hover, #top .header_color .main_menu .menu ul .current_page_item > a:hover, #top .header_color .main_menu .menu ul .current-menu-item > a:hover, #top .header_color .sub_menu li ul a:hover {
	color: #1F6282 !important; /* Menu font color: Light Blue */
}

#wrap_all {
    margin: 10px auto 0 !important;
}

.alternate_color .woocommerce-tabs .tabs a, .alternate_color .product_meta, .alternate_color .quantity input.qty, .alternate_color .cart_dropdown .dropdown_widget, .alternate_color .avia_select_fake_val, .alternate_color address, .alternate_color .product > a .alternate_color .product_excerpt, .alternate_color .term_description, #top .alternate_color .price .from, #top #wrap_all .alternate_color del, .alternate_color .dynamic-title .dynamic-heading, .alternate_color .dynamic-title a {
	color: #114469 !important; /* Branches Blue */
}
.header_color .input-text, .header_color input[type="text"], .header_color input[type="input"], .header_color input[type="password"], .header_color input[type="email"], .header_color textarea, .header_color select {
	border: 1px solid #AEB0B3 !important;
	color: rgb(31,98,130) !important;
	font-size:10px;
	font-weight:400;
}
.header_color, .header_color div, .header_color span, .header_color applet, .header_color object, .header_color iframe, .header_color h1, .header_color h2, .header_color h3, .header_color h4, .header_color h5, .header_color h6, .header_color p, .header_color blockquote, .header_color pre, .header_color a, .header_color abbr, .header_color acronym, .header_color address, .header_color big, .header_color cite, .header_color code, .header_color del, .header_color dfn, .header_color em, .header_color img, .header_color ins, .header_color kbd, .header_color q, .header_color s, .header_color samp, .header_color small, .header_color strike, .header_color strong, .header_color sub, .header_color sup, .header_color tt, .header_color var, .header_color b, .header_color u, .header_color i, .header_color center, .header_color dl, .header_color dt, .header_color dd, .header_color ol, .header_color ul, .header_color li, .header_color fieldset, .header_color form, .header_color label, .header_color legend, .header_color table, .header_color caption, .header_color tbody, .header_color tfoot, .header_color thead, .header_color tr, .header_color th, .header_color td, .header_color article, .header_color aside, .header_color canvas, .header_color details, .header_color embed, .header_color figure, .header_color fieldset, .header_color figcaption, .header_color footer, .header_color header, .header_color hgroup, .header_color menu, .header_color nav, .header_color output, .header_color ruby, .header_color section, .header_color summary, .header_color time, .header_color mark, .header_color audio, .header_color video, #top .header_color .pullquote_boxed {
	border-color: #D2D2D2 !important;
}
.header_color .main_menu ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div {
	color: rgb(90,91,94) !important; /* Sub Menu font color: Gray */
}
.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a{ 
	border: none !important; 
	color: rgb(90,91,94);/* Sub Menu font color: Gray */
}
#top .mega_menu_title {
	color: rgb(90,91,94);/* Sub Menu font color: Gray */
	text-transform: capitalize;
	font-size: 14px;
	font-weight:normal;
}
#top #wrap_all .avia_mega_div > .sub-menu {
	border-top-style: solid;
}
#top #wrap_all .avia_mega_div > .sub-menu > li > ul li {
	font-size: 12px;
}

#top .avia_mega_div .units{
	border-right-style: solid;
}
#top .avia_mega_div .avia_mega_menu_columns_last {
	border-right-style:none;
}
.header_color .avia-bullet {
	
}
#searchform {
	z-index:0;
}

#top #searchsubmit {
	height:17px;
	top:6px;
	background-position: center top;
	background-color: #fff;
	width:21px;
	right:6px;
}

div .logo{
	padding:25px 0 40px 0;
}
.tag-line {
	left: 142px;
    position: absolute;
    top: 137px;
}
.tag-line h1 {
	color: rgb(31,98,130) !important; /* Blue */
	font-size:12px;
}
.header_meta{
	height:35px;
	margin-top:25px;
}
#s {
	padding: 7px 40px 7px 10px;
}

.main_menu ul:first-child > li > a {
    font-size: 14px;
    font-weight:500;
}
.sub_menu {
    margin-top: 25px;
}
.sub_menu {
    position: absolute;
    right: 0;
    top: 0;
}
.meta-telephone { 
	position: absolute;
    right: 0;
    top: 38%;
    width: auto; 
}
.meta-telephone h3 {
	background: url('../images/icons/phone.png') no-repeat center left;
	height: 23px;
	padding-left: 24px;
	color: rgb(31,98,130) !important; /* Blue */
	font-size: 20px;
	font-weight:500;
}


/* CONTENT */

.main_color h1, .main_color h2, .main_color h3, .main_color h4, .main_color h5, .main_color h6 {
	color: rgb(31,98,130) !important; /* Heading Blue */
	font-weight: 700;
}

.hr_content {
	color: rgb(70,71,73) !important;
    font-weight: 500;
    font-size:14px;
    text-transform:uppercase;
}
.hr_content .header_first {
	color: rgb(129,131,134) !important;
}
.hr_inner { 
	color:rgb(109,111,114); /* Light Gray */
}
.title_container {
	background-color: rgb(16,68,105) !important;
}
.title_container h1.main-title {
	font-size:30px !important;
	font-weight:600 !important;
}
#top #wrap_all .light_bg_color .bc-container-wrap { 
	background-color: rgb(211,208,205) !important;
}

/* SIDEBAR */

.sidebar .widgettitle {
	font-size:14px;
	color: rgb(109,111,114) !important; /* Dark gray */
	font-weight:500 !important;
	text-transform:uppercase;
}
.main_color a, .main_color .widget_first {
	color: rgb(129,131,134) !important; /* Light Gray */
}
.sidebar ul li {
	list-style-type:disc;
	list-style-position:inside;
	font-size:8px;
	color: rgb(109,111,114) !important;
}
.sidebar ul li {
	font-size:8px;
	font-weight:400;
	color: rgb(109,111,114) !important;
}

.sidebar ul li a {
	font-size:12px;
	font-weight:400;
	color: rgb(109,111,114) !important;
	margin-left:10px;
	background:none;
	padding:0;
}
.sidebar .widget .seperator {
	border-bottom: 1px solid rgb(151,153,156) !important;
	width:100%;
}
.sidebar_left .inner_sidebar {
	border-right: 1px solid #fff !important;
}


.input-text, input[type="tel"] {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #777777;
    display: block;
    font: inherit;
    margin: 0 0 20px;
    max-width: 100%;
    outline: medium none;
    padding: 6px 4px;
}
.sidebar .widget .button, .sidebar .widget input, .sidebar .widget textarea {
	width: 94% !important;
}
.widget_nav_menu a {
	display:inline;
	padding-left:0;
}
#top .widget_nav_menu li:before {
	content:none;
}
/* MEGA MENU */
h4.mega_menu_title {
	color: rgb(70,71,73) !important;
    font-weight: 500;
    text-transform:uppercase !important;
}
.mega_menu_title .widget_first {
    color: rgb(129,131,134) !important;
    font-size:14px;
    text-transform:uppercase !important;
}
.avia-bullet {
	background: url('../images/icons/bulletpoint.png') no-repeat center left;
	left:0 !important;
	border-top:none !important;
}
.avia_mega_div .avia-bullet {
	top:3px;
}
#top #wrap_all #header .avia_mega_div .sub-menu .avia_mega_text_block a {
	text-decoration: none;
}

a.read_more_mega {
	padding-top:3px;
	color: #6D6F72 !important;
}
#top .header_color .main_menu .menu ul li a:hover{
	color:#818386 !important;
}


/* PRODUCT PAGE */

h1.product_title {
	font-size:14px !important; 
	font-weight:600;
}
div.product div.images img {
	padding-top:0;
}

/* PRODUCT ENQUIRY */

.wc_email_inquiry_label, .wc_email_inquiry_send_copy {
	color: #818386;
}
.wc_email_inquiry_field {
	color: #818386;
}

/* CONTACT FORM */

.wpcf7 input[type="submit"] {
	background: none repeat scroll 0 0 #97999C !important;
    border: medium none #97999C !important;
    color: #FFFFFF !important;
    padding: 10px !important;
    text-transform: uppercase !important;
    width:210px !important;
    -webkit-border-radius:0 !important; 
	border-radius:0 !important;
	-webkit-appearance: none;
}

.sidebar .wpcf7 input[type="submit"] {
	background: none repeat scroll 0 0 #97999C !important;
    border: medium none #97999C !important;
    color: #FFFFFF !important;
    padding: 10px !important;
    text-transform: uppercase !important;
    width:100% !important;
    -webkit-border-radius:0 !important; 
	border-radius:0 !important;
	-webkit-appearance: none;
}

.main_color .input-text, .main_color input[type="tel"], .main_color input[type="file"], .main_color input[type="text"], .main_color input[type="input"], .main_color input[type="password"], .main_color input[type="email"], .main_color textarea, .main_color select {
	border:1px solid rgb(174,176,179) !important;
	color: rgb(129,131,134)  !important;
	font-size:10px;
	font-weight:500;
	width: 95%;
	-webkit-border-radius:0 !important; 
	border-radius:0 !important;
	-webkit-appearance: none;
}


/* BUTTONS */

#top .button, #top .submitbutton, 
.sidebar .wpcf7 input[type="submit"], .wpcf7 input[type="submit"] {

	color: #FFFFFF !important;
	padding: 10px !important;
	text-transform: uppercase !important;
	background-image: none;
	width:100% !important;
	-webkit-border-radius:0 !important; 
	border-radius:0 !important;
	-webkit-appearance: none;
}
/*
#top #searchsubmit {
    background: url("../images/icons/icon-search-button.png") no-repeat scroll center center #ffffff !important;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    cursor: pointer;
    display: block;
    height: 37px;
    margin: 0;
    min-width: 10px;
    outline: medium none;
    overflow: hidden;
    padding: 0 !important;
    position: absolute;
    right: 0;
    text-indent: 200%;
    top: 0;
    width: 37px;
    z-index: 2;
}
*/
h1.wc_email_inquiry_result_heading {
	margin-bottom:30px;
}
.wc_email_inquiry_form .button, body .wc_email_inquiry_form_button, .wc_email_inquiry_form_button {
	width:40% !important;
	float:left !important;
	margin-left:30% !important;
}
body a.wc_email_inquiry_form_button, body a.wc_email_inquiry_form_button:hover, body a.wc_email_inquiry_form_button.hover, body a.wc_email_inquiry_form_button.active {
	width:40% !important;
	box-shadow:none;
	margin-top:20px !important;
	float:left;
}
body a.wc_email_inquiry_email_button, body a.wc_email_inquiry_email_button:hover, body a.wc_email_inquiry_email_button.hover, body a.wc_email_inquiry_email_button.active {
	width:100% !important;
	box-shadow:none;
}

#top .product .inner_cart_button .button {
    width: 35%;
}
.avia_cart_buttons  {
	display:none;
}




.breadcrumb-title {
	display:none;
}
.slideshow_color .breadcrumb, .slideshow_color .breadcrumb a {
	color: rgb(16,68,105) !important; /* Menu font color: Blue */
}
.widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item {
	border: none;
}

/* SHOP */
#top .inner_product_header {
	min-height:32px;
}
#top .products .product .inner_product .inner_product_header {
	text-align: center;
}

.products li .wc_email_inquiry_button_container {
	padding-left:15%;
}


/* Tabs */
.sidebar_tab {
	border-color: rgb(151,153,156) !important;
}
.sidebar_tab_shadow:after {
	box-shadow:none;
}
.boxed_container_false .sidebar_tab_content {
	border:none;
}
.sidebar_tab, .sidebar_tab_inner {
	border-right: 1px solid #ffffff !important;
}
.sidebar_tab_wrap {
	border-right: 1px solid #ffffff !important;
}
#top .sidebar_active_tab_content {
	padding-top:13px;
}
#top .main_color .sidebar_active_tab .sidebar_tab_icon, .main_color .sidebar_tab_icon {
	background-color:#fff !important;
}
.sidebar_tab_icon img {
	height:auto;
	width:auto;
}
.main_color .sidebar_tab, .main_color .tabcontainer .tab {
	font-size:14px !important;
	font-weight:500 !important;
	/*color: rgb(33,97,130) !important; /* Tabs blue */
	color: #104469 !important /* Menu font color: Blue */
}
.main_color .sidebar_tab:hover {
	color: #1F6282 !important; /* Menu font color: Light Blue */
}
.main_color div .sidebar_active_tab {
	color: #1F6282 !important; /* Menu font color: Light Blue */
}

/* FOOTER */

.footer_color, .footer_color .site-background, .footer_color .first-quote, .footer_color .related_image_wrap, .footer_color .gravatar img, .footer_color .comment-reply-link, .footer_color .inner_slide .numeric_controls a, .footer_color .hr_content, .footer_color .news-thumb, .footer_color .post-format-icon, .footer_color .ajax_controlls a {
	background-color: rgb(211,208,205) !important;
}
#top .dynamic_element.container_split {
	border:none;
}
.footer_color h1, .footer_color h2, .footer_color h3, .footer_color h4, .footer_color h5, .footer_color h6, .footer_color strong, .footer_color strong a, .footer_color .sidebar .current_page_item a, .footer_color .pagination .current, .footer_color .pagination a:hover, .footer_color .comment-count, .footer_color .callout .content-area, .footer_color .avia-big-box .avia-innerbox, .footer_color .avia-big-box .avia-innerbox a {
	color:#ffffff !important;
}
#footer .widgettitle {
    color: rgb(70,71,73) !important;
    font-weight: 500;
    text-transform:uppercase;
}
#footer a:hover, #footer .widget_first {
    color: rgb(129,131,134) !important;
}
#top .footer_arrow .inner_content, .footer_arrow .arrow-right-small, .footer_arrow .arrow-left-small,
.csstransforms .footer_arrow .arrow-right, .csstransforms .footer_arrow .arrow-left
{
	background-color: #1F6282 !important;
    border-color: #1F6282 !important;
}
#top .footer_arrow .inner_content h3 {
	font-size:16px;
	font-weight:600;
	color:#ffffff !important;
}
#top .footer_arrow .inner_content h3 a { 
	font-size:16px;
	font-weight:normal;
	color:#ffffff !important;
}
.widget_nav_menu a {
	border:none;
}
#footer .widget_archive li a, #footer .widget_categories li a, #footer .widget_pages li a, #footer .widget_links li a, #footer .widget_meta li a, #footer .widget_nav_menu li a {
	border:none;
	font-size:11px;
	font-weight:400;
	color: rgb(90,91,94) !important; /* DARK GRAY */
	display:inline;
	line-height:17px;
	margin-left: 10px;
}
#footer .widget_archive li a:hover, #footer .widget_categories li a:hover, #footer .widget_pages li a:hover, #footer .widget_links li a:hover, #footer .widget_meta li a:hover, #footer .widget_nav_menu li a:hover {
	color: rgb(129,131,134) !important;
}

#footer .widget_nav_menu li:before {
	content:none;
}
#footer .widget ul li a {
	padding: 1px 0;
}
#footer .widget ul li {
	list-style-type:disc;
	list-style-position:inside;
	color: rgb(90,91,94) !important; /* DARK GRAY */
	font-size:8px;
}
#footer .widget_nav_menu {
	padding: 30px 0; 
}
#socket .copyright {
	font-weight:500;
	font-size:11px;
}
.socket_color, .socket_color .site-background, .socket_color .first-quote, .socket_color .related_image_wrap, .socket_color .gravatar img, .socket_color .comment-reply-link, .socket_color .inner_slide .numeric_controls a, .socket_color .hr_content, .socket_color .news-thumb, .socket_color .post-format-icon, .socket_color .ajax_controlls a {
	background-color: #1F6282 !important;
    border-color: #1F6282 !important;
}
#footer a {
	color: rgb(90,91,94) !important; /* DARK GRAY */
	font-size:11px;
}
.footer_color, .footer_color .site-background, .footer_color .first-quote, .footer_color .related_image_wrap, .footer_color .gravatar img, .footer_color .comment-reply-link, .footer_color .inner_slide .numeric_controls a, .footer_color .hr_content, .footer_color .news-thumb, .footer_color .post-format-icon, .footer_color .ajax_controlls a {
	font-size:11px;
	font-weight:400;
	color: rgb(90,91,94) !important; /* DARK GRAY */
}
.widget .textwidget {
	line-height:15px;
	padding-top:1px;
}
#footer .container {
    padding-bottom: 10px;
    padding-top: 50px;
}

#top .footer_arrow .inner_content h3 a {
	text-decoration:none;
}
/*********************
	Mail Chimp
*********************/
#mc_signup_form .mc_input {
  width: 100%;
  padding: 10px 10px 10px 15px;
  margin-bottom: 5px;
  font-size: 10px;
  font-style: normal;
  width:87% !important;
  border: 1px solid rgb(174,176,179) !important;
  color:rgb(129,131,134) !important;
}
#mc_signup_form .mc_var_label {
  display: none;
}
#mc_signup_form .mc_var_label {
  display: none;
}
#mc-indicates-required {
  display: none;
}
#mc_signup_submit {
  width: 100% !important;
  padding: 10px !important;
  background: rgb(151,153,156) !important;
  color:#ffffff !important;
  border: rgb(151,153,156) !important;
  text-transform: uppercase !important;
}
#mc_signup {
	/*padding-top:7px;*/
}
.mc_form_inside {
	padding-top:10px;
}


/* Front page */


#top .social_bookmarks_delivery a {
	background-position: center -38px !important;
}
#top .social_bookmarks_location a {
	background-position: center -38px !important;
}

img.shadow {
  -moz-box-shadow: 3px 3px 4px #444;
  -webkit-box-shadow: 3px 3px 4px #444;
  box-shadow: 3px 3px 4px #444;
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
}

.list-wrapper {
	position:relative;
	float:left;
}
#list-gal{
	height: 530px;
}
#list-gal{
	margin-left:0;
}

#list-gal li {
	position:absolute;
}
#list-gal li img {
	width:100%;
}
 #list-gal li.w1{ 
	top:0;
	left:0;
 }
 #list-gal li.w2{ 
	top:0;
	left:470px;
 }
 #list-gal li.w3{ 
	top:0;
	left:705px;
 }
 #list-gal li.w4{ 
	top:235px;
	left:470px;
 }
 #list-gal li.w5{ 
	top:310px;
	left:0px;
 }
 #list-gal li.w6{ 
	top:310px;
	left:235px;
 }


/*********************
Image Hover effects
*********************/

.overlay {
	background: rgb(17,68,105); /* HOVER BLUE */
}
.overlay {
  display: none;
  height: 99%;
  left: 0;
  /*padding: 17px 20px 23px;*/
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 20;
}
#list-gal {
  margin-top: 20px;
}
#list-gal li {
  margin-left: 0px;
  margin-right: 0;
  margin-bottom: 2.5%;
  padding: 0;
  list-style-type:none;
}
#list-gal li .post-title {
  padding-left: 10px;
  margin-bottom: 0;
  opacity: 1;
}
#list-gal li .post-title a {
  font-size: 12.5px;
  color: #000;
}
#list-gal li .post-title a:hover,
#list-gal li .post-title a:focus {
  color: #702785;
  text-decoration: none;
}
#list-gal li .entry-content {
  color: #ffffff;
  padding-right: 5px;
  margin-top: 3px;
  font-size: 14px !important;
  top:50%;
  text-align:center;
  line-height:15px;
  text-decoration:underline;
  font-weight:500;
  position:absolute;
  width:100%;
}
#list-gal .overlay,
.list-gal .overlay p {
  font-size: 12.5px;
  color: #ffffff;
  text-align: center;
}
#list-gal .overlay .wp-name,
#list-gal .overlay .wp-location {
  font-size: 10.5px;
}
#list-gal .overlay .wp-name {
  text-transform: capitalize;
}
.overlay{
	background: none repeat scroll 0 0 rgb(17,68,105); /* HOVER BLUE */
	opacity:0.8
}
.msie7 .overlay{
	background:#000;
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=80);
}
.msie8 .overlay{
	/*background: rgb(17,68,105); /* HOVER BLUE */
	background: rgb(17,68,105); /* HOVER BLUE */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
	.responsive #list-gal li.w1{ top:0; left:0; }
	.responsive #list-gal li.w2{ top:0; left:365px; }
	.responsive #list-gal li.w3{ top:0; left:550px; }
	.responsive #list-gal li.w4{ top:163px; left:365px; }
	.responsive #list-gal li.w5{ top:230px; left:0px; }
	.responsive #list-gal li.w6{ top:230px; left:185px; }
	
	.products li .wc_email_inquiry_button_container {
		padding-left:2%;
	}
	.sidebar .widget .button, .sidebar .widget input, .sidebar .widget textarea {
		width: 92% !important;
	}
	#mc_signup_form .mc_input {
		width: 82% !important;
	}
	.main_menu ul:first-child > li > a {
		padding:0 14px;
	}
}

@media only screen and (max-width: 767px) { 
	#list-gal li {
		position:relative;
		display:block;
		left:0 !important;
		top:0 !important;
	}
	.tag-line{ 
		display:none;
	}
	.responsive .main_menu, .responsive .logo {
		padding: 20px 0;
	}
	.responsive .main_color div .sidebar_active_tab {
		background-color:#ffffff !important;
	}
	.responsive .sidebar_tab {
		border:none;
	}
	.cart_dropdown {
		display:none !important;
	}
	.responsive #top .main_menu {
		margin-top:0;
	}
	.products li .wc_email_inquiry_button_container {
		padding-left:32%;
	}
	.sidebar .widget .button, .sidebar .widget input, .sidebar .widget textarea {
		width: 97% !important;
	}
	#mc_signup_form .mc_input{
	  width: 93% !important;
	}
	
	.csstransforms .footer_arrow .arrow-right, .csstransforms .footer_arrow .arrow-left {
		top: -85px;
	}

}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) { 

	.products li .wc_email_inquiry_button_container {
		padding-left:21%;
	}
	.responsive .main_menu div, .responsive .logo a, .responsive .logo img {
		margin:0 auto;
	}
	.meta-telephone {
		position:relative;
		text-align:center;
	}
	.meta-telephone h3 {
		background: url("../images/icons/phone.png") no-repeat scroll 32px center transparent;
		padding-left: 24px;
	}
	.sidebar .widget .button, .sidebar .widget input, .sidebar .widget textarea {
		width: 96% !important;
	}
	#mc_signup_form .mc_input {
	  width: 89% !important;
	}

}

/* WOOCOMMERCE */

.cart_dropdown, #fancyboxForAlpine-title-inside, .pp_description, .ppt {
	display:none !important;
}